./devel/ocaml-seq, Ocaml seq library compatibility package

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.1, Package name: ocaml-seq-0.1, Maintainer: jaapb

This is a compatibility package for the seq library introduced in
OCaml 4.07.


Required to run:
[lang/ocaml] [devel/ocaml-findlib]

Required to build:
[pkgtools/cwrappers] [devel/ocamlbuild]

Master sites:

SHA1: 59a174b5206fa327b9928f8f978bf47edc7a8fd9
RMD160: d5623f6f44a7cc59ce63bfbfa495a76a1b975082
Filesize: 2.395 KB

Version history: (Expand)


CVS history: (Expand)


   2019-05-13 13:30:24 by Jaap Boender | Files touched by this commit (6)
Log message:
Added devel/ocaml-seq 0.1. Compatibility package for seq library.

This is a library introduced in 4.07; this is a compatibility package
for earlier versions.